@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;700&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');

* {
    box-sizing:content-box;
    

}


.container {
    background-color: #1A1B21;
    margin: 30px;
    width: 317px;
    border-radius: 10px;
    margin: auto;
   
   
    padding: 10px;
}


body {
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    background-color: #23252C;
    padding: 0;
    margin: 0;
}

.info {
    text-align: center
}

.info>img {
    width: 317px;
    height: 317px;
    object-fit: cover;
    object-position: 50% 50%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.info>h1 {
    color: #ffffff;
    font-weight: 600;
    font-size: 25px;
    line-height: 10px;
    letter-spacing: .5px;
}

.info>h4 {
    color: #F3BF99;
    font-weight: 400;
    font-size: 13px;
    margin: 0;
    letter-spacing: .5px;
}

.info>a {
    display: block;
    color: #ffffff;
    text-decoration: none;
    font-size: 13px;
    margin: 11px 0;
}


.white-btn,
.blue-btn {
    border: none;
    border-radius: 4px;
    padding: 12px 16px;
    font-size: 14px;
    font-weight: 500;
    margin: 10px;
    min-width: 115px;
}

.white-btn {
    background-color: #ffffff;
    color: #374151;
}

.blue-btn {
    background-color: #5093E2;
    color: #FFFFFF;
}

.white-btn>i {
    background-color: #ffffff;
    margin-right: 8px;
}

.blue-btn>i {
    background-color: #5093E2;
    margin-right: 8px;
}

.section {
    color: #ffffff;
    padding: 5px 32px;
}

.section h1 {
    font-size: 16px;
}

.section p {
    font-size: 11px;
    letter-spacing: .5px;
    line-height: 1.1rem;
    font-weight: 400;
}

.footer {
    background-color: #161619;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    height: 64px;
}

.footer a {
    margin: 0 10px;
    color: #918E9B;
    text-decoration: none;
}